# collada.scene.SceneNode

class collada.scene.SceneNode

  Abstract base class for all nodes within a scene.

  __init__()

  Methods

  `__init__`() |
  `load`(collada, localscope, node) | Load and return a class instance from an XML node.
  `objects`(tipo[, matrix]) | Iterate through all objects under this node that match tipo.
  `save`() | Put all the data to the internal xml node (xmlnode) so it can be serialized.

  Attributes

  `xmlnode` | ElementTree representation of the data.